
QGIS Application - Bug report #7342

Raster "save as.." returns a file only with zeroes with a tiff input.

2013-03-13 05:30 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16324

Description

Open the attached raseter, pick the "save as..." tool, choose to save the raw data with the layer extent. The result is made of just 0.

History

#1 - 2013-05-15 09:14 AM - Radim Blazek

- Status changed from Open to Feedback

Works for me. Can you verify if the problem persists?

#2 - 2013-05-16 03:43 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed

Files

pups.rar 2.17 MB 2013-03-13 Giovanni Manghi
